Subject: Trainer Candidate - Md Aamer Pasha
From: Md Aamer Pasha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Aug 2022 01:56:53 -0400

| | Tech Support Test

Name | Md Aamer Pasha
E-mail | [email-masked]
Phone Number | (91) 8746809737
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Galaxy solution | Quality analyst | - | 44500
Previous Employer 1 | Vaco Binary Semantics | Sn Quality Analyst | 6/7/2022 | 22000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Call Audits, Call Monitoring,Weekly/Monthly Scores, Weekly Huddles, Monthly PKT, Training
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In the beginning of my previous project as a team we are struggling to achieve the client targets due to some restriction in the SOP 1.wrong pancard information and some information which we have to confirm from the merchants on the call but do not has the access to check is the information provided by merchant is correct or wrong so me and my manger suggested to client to give us access to to check atleast last digits of the pancard so we can make sure we are validating the correct information which merchants are providing in call.
2.As we were the small team of 35 memeber we don't have any team members who can speak Tamil/Malyalam so lot of calls from south getting dropped so in weekly calibration i suggested agents can continue the call if on behalf of the merchant his friends or family can  continue the call with merchant permission, we tried this for week with some agents and in week the number has drastic change

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - good customer service is helping them out with their queries and solving the issue

Great -to make them understand why this is happening and how he can fix this by following the correct path,help them with easy way of understanding

What according to you makes you a good candidate for this position? | I am very good in to get good bond with team in very less time and I believe if you can think like agent as well client then you can balance the things
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |